Package it.ernytech.tdbot

## Interface AuthorizationHandler

    public interface AuthorizationHandler

Callback to be implemented in the client to manage the authorization.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onAuthorizationStateWaitPhoneNumber​(EasyClient easyClient)` This method is called when waiting for the telephone number.

### Method Detail

#### onAuthorizationStateWaitPhoneNumber

    void onAuthorizationStateWaitPhoneNumber​(EasyClient easyClient)

This method is called when waiting for the telephone number.

Parameters:
  `easyClient` - The EasyClient who called this method.